{
    "dc_identifier": "nl.mnre1090.2g.2022.2",
    "dc_title": "IX Financiën en Nationale Schuld - Rijksjaarverslag 2021",
    "dc_type": "2g",
    "dc_description": "Verantwoording van de uitgaven in 2021 die vallen onder hoofdstuk IX van de Rijksbegroting.",
    "dc_source": "https://open.overheid.nl/Details/ronl-3a3d92f99a268c6e2fe06a07335e0cc843c240eb/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "begroting",
    "foi_decisionDate": "2022-05-18",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "2022-05-18",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2g - Jaarplan/verslag",
    "tooiwl_type": "c_c6cd1213",
    "foi_page_title": "Jaarplan/verslag Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "175",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2g.2022.2.doc.1",
            "dc_title": "jaarverslag-en-slotwet-ministerie-van-financien-en-nationale-schuld-2021",
            "foi_fileName": "jaarverslag-en-slotwet-ministerie-van-financien-en-nationale-schuld-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-3a3d92f99a268c6e2fe06a07335e0cc843c240eb/pdf"
        }
    ]
}